@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("./components.css");
:root {
  --primary-color: #fbc531;
  --red-color: #e84118;
  --blue-color: #273c75;
  --white-color: #fff;
  --light-color: #fff9ed;
  --dark-color: #232323;
  --black-color: #000;
}

body {
  font-family: "Montserrat", sans-serif !important;
  background: var(--light-color) !important;
}

#navbar {
  background: var(--light-color);
  padding: 10px 0;
}

.menubar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.mobile-menu {
  display: none;
}
.menubar .logo {
  height: 80px;
  overflow: hidden;
}

.menubar .logo img {
  height: 100%;
  border-radius: 10px;
}

.menu {
  display: flex;
  gap: 20px;
  align-items: center;
}

.menu-link {
  text-decoration: none;
  color: var(--black-color);
  transition: 0.4s linear;
}

.menu-link:hover {
  transform: scale(1.2);
}

#news {
  padding: 50px 0;
  background: var(--light-color);
}

.news {
  background: var(--white-color);
}

.news-title {
  background: var(--blue-color);
  padding: 5px 15px;
  color: var(--white-color);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

.news-container {
  height: 300px;
  padding: 10px;
  overflow: hidden;
}

.news-container marquee {
  height: 100%;
}

.course-box {
  background: var(--light-color);
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.course-img {
  overflow: hidden;
}

.course-img img {
  transition: 0.4s linear;
}

.course-box:hover .course-img img {
  transform: scale(1.3) skew(5deg);
}

.course-box .course-body {
  padding: 20px 10px;
  text-align: center;
}

.search {
  background: var(--light-color);
}

.search-title {
  background: var(--blue-color);
  color: var(--white-color);
  padding: 5px 14px;
  margin-bottom: 10px;
}

.search-container {
  padding: 10px;
}

.image-galery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
#testimonials {
  background: var(--red-color);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 50px 0;
  margin-top: 50px !important;
}

.testimonial {
  background: var(--primary-color);
  margin: 0 auto;
  width: 80vw;
  height: 480px;
  color: var(--black-color);
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0% 100%);
}

.left-arrow,
.right-arrow {
  font-size: 30px;
  color: var(--black-color);
}

.testimonial-container {
  background: var(--black-color);
  padding: 80px 20px;
  width: 99%;
  height: 99%;
  clip-path: polygon(0 20%, 100% 0%, 100% 80%, 0% 100%);
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.testimonial-image {
  height: 100px;
  position: relative;
}

.testimonial-image::after {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  border-radius: 100%;
  background: var(--primary-color);
  z-index: -1;
}

.testimonial-image::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: calc(100% + 20px);
  height: calc(100% + 20px);
  border-radius: 100%;
  background: var(--red-color);
  z-index: -1;
}

.testimonial-image img {
  height: 100px;
  border-radius: 100px;
  object-fit: cover;
}

.social-icons {
  display: flex;
  justify-content: space-between;
}

.social-icons img {
  cursor: pointer;
}

#footer {
  background: var(--dark-color);
  color: var(--white-color);
}

.footer-title {
  color: var(--primary-color);
  font-weight: 600;
}

dl {
  list-style: none;
}

.footer-link {
  text-decoration: none;
  color: var(--white-color);
  transition: 0.3s linear;
}

.footer-link:hover {
  color: var(--primary-color);
}

.footer-box {
  display: grid;
  gap: 10px;
  grid-template-columns: min-content 1fr;
  /* align-items: center; */
}

.footer-box h6 {
  font-size: 20px;
}

.footer-box .icon {
  background: var(--primary-color);
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  color: var(--dark-color);
  font-size: 24px;
}

#header {
  background: linear-gradient(to right, #9796f0, #fbc7d4);
  /* margin-bottom: 40px; */
}


.contact {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1), 0 -10px 10px rgba(0, 0, 0, 0.1);
}

.contact .form {
  background: var(--black-color);
  padding: 20px;
  color: var(--white-color);
}

.contact .contact-details {
  background: var(--white-color);
  padding: 20px;
}

.contact-box {
  display: grid;
  grid-template-columns: min-content 1fr;
  gap: 10px;
}

.contact-box .icon {
  background: var(--primary-color);
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white-color);
  border-radius: 10px;
}

.contact-box p {
  font-size: 16px;
  margin: 0;
}

@media screen and (max-width: 600px) {
  .menubar {
    display: none;
  }

  .mobile-menu {
    display: block;
  }

  .col-sm-12,
  .col-sm-6,
  .col-sm-4,
  .col-sm-3,
  .col-sm-8 {
    margin: 15px 0;
  }
}
